/*#####################################################
        数字フォント使用コード
        20250311 update ver1.0.0
#####################################################*/
/*----------------------------------###
    数字（特殊セット／電卓数字）
###---------------------------------*/
/*
@font-face //電卓数字
    font-family '7barp'
    src url("../Src-Font/7barp/7barP.TTF") format('truetype')
@font-face //電卓数字
    font-family '7barsp'
    src url("../Src-Font/7barp/7barSP.TTF") format('truetype')
@font-face //電卓数字
    font-family '7barpbd'
    src url("../Src-Font/7barpbd/7barPBd.TTF") format('truetype')
@font-face //電卓数字
    font-family '7barspbd'
    src url("../Src-Font/7barspbd/7barSPBd.TTF") format('truetype')
*/
/*-------------------------###
    数字（特殊）
###-------------------------*/
/*
@font-face //電卓数字
    font-family 'lcd-phone-font'
    src url("../Src-Font/lcd-phone-font/LcdPhone-wgZ2.ttf") format('truetype')
@font-face //電卓数字
    font-family 'ninepin'
    src url("../Src-Font/ninepin/ninepin.ttf") format('truetype')
@font-face //巻き数字
    font-family 'Emilys_candy'
    src url("../Src-Font/Emilys_candy/EmilysCandy-Regular.ttf") format('truetype')
*/
/*#####################################################
        英語ゴシックフォント使用コード
        20250311 update ver1.0.0
#####################################################*/
/*-------------------------###
    英語（ゴシック並字）
###-------------------------*/
/*
@font-face
    font-family 'Raleway_Regular'
    src url("../Src-Font/raleway/Raleway-Regular.ttf") format('truetype')
@font-face
    font-family 'Raleway_SemiBold'
    src url("../Src-Font/raleway/Raleway-SemiBold.ttf") format('truetype')
*/
/*-------------------------###
    英語（ゴシック太字）
###-------------------------*/
@font-face {
  font-family: 'league_spartan';
  src: url("../Src-Font/league-spartan/LeagueSpartan-Bold.otf");
}
@font-face {
  font-family: 'Raleway_Black';
  src: url("../Src-Font/raleway/Raleway-Black.ttf") format('truetype');
}
@font-face {
  font-family: 'Raleway_Bold';
  src: url("../Src-Font/raleway/Raleway-Bold.ttf") format('truetype');
}
@font-face {
  font-family: 'Raleway_ExtraBold';
  src: url("../Src-Font/raleway/Raleway-ExtraBold.ttf") format('truetype');
}
/*
@font-face
    font-family 'chunkfive'
    src url("../Src-Font/chunkfive/ChunkFive-Regular.otf")
*/
/*#####################################################
        英語セリフフォント使用コード
        20250311 update ver1.0.0
#####################################################*/
/*-------------------------###
    英語（セリフ太並字）
###-------------------------*/
/*
@font-face
    font-family 'abril_fatface'
    src url("../Src-Font/abril-fatface/AbrilFatface-Regular.otf")
@font-face
    font-family 'chunkfive'
    src url("../Src-Font/chunkfive/Chunk Five Print.otf")
@font-face
    font-family 'chunkfive_Regular'
    src url("../Src-Font/chunkfive/ChunkFive-Regular.otf")
@font-face
    font-family 'KaushanScript'
    src url("../Src-Font/kaushan-script/KaushanScript-Regular.otf")
*/
/*#####################################################
        英語特殊セリフフォント使用コード
        20250311 update ver1.0.0
#####################################################*/
/*----------------------------------###
    数字（特殊セリフセット）
###---------------------------------*/
/*
@font-face
    font-family 'lobster'
    src url("../Src-Font/Lobster/Lobster_1.3.otf")
*/
/*
@font-face
    font-family 'lobster2_Regular'
    src url("../Src-Font/lobster-two/LobsterTwo-Regular.otf")
@font-face
    font-family 'lobster2_Italic'
    src url("../Src-Font/lobster-two/LobsterTwo-Italic.otf")
@font-face
    font-family 'lobster2_Bold'
    src url("../Src-Font/lobster-two/LobsterTwo-Bold.otf")
@font-face
    font-family 'lobster2_BoldItalic'
    src url("../Src-Font/lobster-two/LobsterTwo-BoldItalic.otf")
*/
/*-------------------------###
    英語（特殊セリフ細字）
###-------------------------*/
/*
@font-face
    font-family 'GreatVibes'
    src url("../Src-Font/great-vibes/GreatVibes-Regular.otf")
*/
/*-------------------------###
    英語（特殊セリフ並字）
###-------------------------*/
/*
@font-face
    font-family 'Arizona_Regular'
    src url("../Src-Font/arizonia/Arizonia-Regular.ttf")
@font-face
    font-family 'GangueOuais'
    src url("../Src-Font/Gangue/GangueOuais.ttf") format('truetype')
*/
/*-------------------------###
    英語（特殊セリフ太字）
###-------------------------*/
/*
@font-face
    font-family 'FFF-Tusj'
    src url("../Src-Font/TTT-Tusj/FFF_Tusj.ttf") format('truetype')
*/
/*#####################################################
        日本語明朝フォント使用コード
        20250311 update ver1.0.0
#####################################################*/
/*---------------------------------###
    日本語（明朝セット）
###---------------------------------*/
/*
@font-face
    font-family '源ノ明朝ExtraLight'
    src url("../Src-Font/源ノ明朝/SourceHanSerifJP-ExtraLight.woff2") format('woff2')
@font-face
    font-family '源ノ明朝Light'
    src url("../Src-Font/源ノ明朝/SourceHanSerifJP-Light.woff2") format('woff2')
@font-face
    font-family '源ノ明朝Regular'
    src url("../Src-Font/源ノ明朝/SourceHanSerifJP-Regular.woff2") format('woff2')
*/
@font-face {
  font-family: '源ノ明朝Medium';
  src: url("../Src-Font/源ノ明朝/SourceHanSerifJP-Medium.woff2") format('woff2');
}
/*
@font-face
    font-family '源ノ明朝SemiBold'
    src url("../Src-Font/源ノ明朝/SourceHanSerifJP-SemiBold.woff2") format('woff2')
*/
@font-face {
  font-family: '源ノ明朝Bold';
  src: url("../Src-Font/源ノ明朝/SourceHanSerifJP-Bold.woff2") format('woff2');
}
/*
@font-face
    font-family '源ノ明朝ExtraBold'
    src url("../Src-Font/源ノ明朝/SourceHanSerifJP-Bold.woff2") format('woff2')
@font-face
    font-family '源ノ明朝Heavy'
    src url("../Src-Font/源ノ明朝/SourceHanSerifJP-Heavy.woff2") format('woff2')
*/
/*-------------------------###
    日本語（明朝太字）
###-------------------------*/
/*
@font-face
    font-family '青柳隷書体'
    src url("../Src-Font/青柳隷書しも-v.2.01/aoyagireisyosimo_ttf_2_01.ttf") format('truetype')
*/
/*-------------------------###
    日本語（明朝並字）
###-------------------------*/
/*
@font-face
    font-family 'こころ明朝'
    src url("../Src-Font/kokoro/Kokoro.ttf") format('truetype')
@font-face
    font-family 'はんなり明朝'
    src url("../Src-Font/hannari/Hannari.ttf") format('truetype')
@font-face
    font-family 'OradanoGSRR'
    src url("../Src-Font/OradanoGSRR2018/OradanoGSRR.ttf") format('truetype')
@font-face
    font-family 'XANO明朝'
    src url("../Src-Font/XANO-mincho-2004-0509/XANO-mincho.ttf") format('truetype')
*/
/*-------------------------###
    日本語（明朝細字）
###-------------------------*/
/*
@font-face
    font-family 'はれのそら明朝体'
    src url("../Src-Font/hare/Harenosora.otf")
*/
/*#####################################################
        日本語ゴシックフォント使用コード
        20250311 update ver1.0.0
#####################################################*/
/*---------------------------------###
    日本語（ゴシックセット）
###---------------------------------*/
/*
@font-face
    font-family '源ノゴシックExtraLight'
    src url("../Src-Font/源ノゴシック/SourceHanSansJP-ExtraLight.woff2") format('woff2')
*/
@font-face {
  font-family: '源ノゴシックLight';
  src: url("../Src-Font/源ノゴシック/SourceHanSansJP-Light.woff2") format('woff2');
}
/*
@font-face
    font-family '源ノゴシックRegular'
    src url("../Src-Font/源ノゴシック/SourceHanSansJP-Regular.woff2") format('woff2')
*/
@font-face {
  font-family: '源ノゴシックMedium';
  src: url("../Src-Font/源ノゴシック/SourceHanSansJP-Medium.woff2") format('woff2');
}
/*
@font-face
    font-family: '源ノゴシックNormal'
    src url("../Src-Font/源ノゴシック/SourceHanSansJP-Normal.woff2") format('woff2')
*/
@font-face {
  font-family: '源ノゴシックBold';
  src: url("../Src-Font/源ノゴシック/SourceHanSansJP-Bold.woff2") format('woff2');
}
@font-face {
  font-family: '源ノゴシックHeavy';
  src: url("../Src-Font/源ノゴシック/SourceHanSansJP-Heavy.woff2") format('woff2');
}
/*
@font-face
    font-family 'ぼくたちのゴシック'
    src url("../Src-Font/boku/bokutachi.otf")
@font-face
    font-family 'ぼくたちのゴシック2_Regular'
    src url("../Src-Font/boku2r/Boku2-Regular.otf")
@font-face
    font-family 'ぼくたちのゴシック2_Bold'
    src url("../Src-Font/boku2b/Boku2-Bold.otf")
*/
/*
@font-face
    font-family 'ひぐれゴシックLight'
    src url("../Src-Font/ひぐれゴシック/HigureGothic-Light.ttf") format('truetype')
@font-face
    font-family 'ひぐれゴシックRegular'
    src url("../Src-Font/ひぐれゴシック/HigureGothic-Regular.ttf") format('truetype')
*/
@font-face {
  font-family: 'ひぐれゴシックMedium';
  src: url("../Src-Font/ひぐれゴシック/HigureGothic-Medium.woff2") format('woff2');
}
/*
@font-face
    font-family 'ひぐれゴシックBlack'
    src url("../Src-Font/ひぐれゴシック/HigureGothic-Black.ttf") format('truetype')
@font-face
    font-family 'ひぐれゴシックBold'
    src url("../Src-Font/ひぐれゴシック/HigureGothic-Bold.ttf") format('truetype')
*/
/*-------------------------###
    日本語（等幅細字）
###-------------------------*/
/*
@font-face
    font-family '自由の翼'
    src url("../Src-Font/自由の翼フォント-v.1.01/JiyunoTsubasa.ttf") format('truetype')
@font-face
    font-family 'しねきゃぷしょん'
    src url("../Src-Font/cinecaption2.26/cinecaption226.ttf") format('truetype')
*/
/*-------------------------###
    日本語（等幅並字）
###-------------------------*/
/*-------------------------###
    日本語（等幅太字）
###-------------------------*/
/*#####################################################
        日本語特殊フォント使用コード
        20250311 update ver1.0.0
#####################################################*/
/*-------------------------###
    特殊日本語（古風細字）
###-------------------------*/
/*
@font-face
    font-family 'Kandata'
    src url("../Src-Font/Kandata-2004-0509/Kandata.ttf") format('truetype')
*/
/*-------------------------###
    特殊日本語（怪奇太字）
###-------------------------*/
/*
@font-face
    font-family '異世界明朝'
    src url("../Src-Font/ISE-FONT3/Isemin.otf")
@font-face
    font-family '異世界ゴシック'
    src url("../Src-Font/ISE-FONT3/Isego.otf")
*/
/*-------------------------###
    特殊日本語（怪奇細字）
###-------------------------*/
/*
@font-face
    font-family 'ふぉんとうは怖い明朝体'
    src url("../Src-Font/ふぉんとうは怖い明朝体/ふぉんとうは怖い明朝体.woff2") format('woff2')
*/
/*-------------------------###
    特殊日本語（点打文字）
###-------------------------*/
/*
@font-face
    font-family 'baseballpark'
    src url("../Src-Font/kslocalbaseballpark/baseballpark.ttf") format('truetype')
*/
